#stir_mashiny_standart_new p:first-letter { padding-left: 0; }
#stir_mashiny_standart_new p {  }
#stir_mashiny_standart_new img:hover { opacity: 1; }
#stir_mashiny_standart_new img { opacity: 1; max-width: 100%; }
.product-vstanovlennja-posud-mashini-standart-new .tabs-content { padding: 0 0 0 0; }
.product-vstanovlennja-posud-mashini-standart-new .tabs-content .tabs-head { margin-bottom: 0px; }


.cont_dovertes_nam {  }
.cont_dovertes_nam .row_dovertes_nam {  }

.cont_dovertes_nam .row_dovertes_nam .content_dovertes_nam {
	width: 100%;
	max-height: 850px;
	height: 100%;
	position: relative;
	z-index: 10;
}
.cont_dovertes_nam .row_dovertes_nam .content_dovertes_nam.bg_grnblock:before {
	content: "";
	background-image: url(https://cdn.comfy.ua/media/x/img/1194866/2.png);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	        background-size: cover;
	background-position: center;
	position: absolute;
	top: 0;
	width: 100%;
	height: 393px;
}

.content_dovertes_nam .bl_block_pos_1 {
	position: absolute;
    z-index: 12;
    right: 0;
    top: 0;
}
.content_dovertes_nam .bl_block_pos_2 {
	position: absolute;
    z-index: 12;
    left: 0;
    bottom: 0;	
}

.content_dovertes_nam .cont_flex_glav_dovr {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-webkit-box-align: center;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-justify-content: space-around;
	    -ms-flex-pack: distribute;
	        justify-content: space-around;
	z-index: 11;
	position: relative;
	padding: 8rem 0 15rem 0;
}
.content_dovertes_nam .cont_flex_glav_dovr .item_dovr:nth-child(1) { -webkit-box-flex: 1; -webkit-flex: 1 1 55%; -ms-flex: 1 1 55%; flex: 1 1 55%; }
.content_dovertes_nam .cont_flex_glav_dovr .item_dovr:nth-child(2) { -webkit-box-flex: 1; -webkit-flex: 1 1 45%; -ms-flex: 1 1 45%; flex: 1 1 45%; }

.content_dovertes_nam .cont_flex_glav_dovr .item_dovr:nth-child(1) img {
	margin: 0 auto;
    display: block;
    padding-right: 0%;
}

.content_dovertes_nam .cont_flex_glav_dovr .item_dovr .text_blR_flex { padding: 15rem 15px 15px 15px; }
.content_dovertes_nam .cont_flex_glav_dovr .item_dovr .text_blR_flex h2 { color: #515151; font-size: 32px; margin-bottom: 30px; }
.content_dovertes_nam .cont_flex_glav_dovr .item_dovr .text_blR_flex .cont_flex_list_block {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-webkit-box-align: center;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: start;
	-webkit-justify-content: flex-start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	margin-bottom: 25px;
}
.content_dovertes_nam .cont_flex_glav_dovr .item_dovr .text_blR_flex .cont_flex_list_block:last-child { margin-bottom: 0px; }
.content_dovertes_nam .cont_flex_glav_dovr .item_dovr .text_blR_flex .cont_flex_list_block .list_bl_cont p {
	font-size: 16px;
	color: #3C3C3C;
	font-weight: bold;
	padding-left: 15px;
	max-width: 465px;
	width: 100%;
}
.content_dovertes_nam .cont_flex_glav_dovr .item_dovr .text_blR_flex .cont_flex_list_block .list_bl_cont:nth-child(1) {
	max-width: 35px;
	min-width: 35px;
}
.content_dovertes_nam .cont_flex_glav_dovr .item_dovr .text_blR_flex .cont_flex_list_block .list_bl_cont:nth-child(1) img {

}



/* ***HOVER i*** */
/*
.cont_fl_media .import_top_bl_i {
      position: absolute;
    right: 0;
    bottom: 0;
}*/

.align_pos_bl_i {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  /*margin-left: 15px;*/
}
.cont_fl_media.import_top_bl_i .poster .descr p { font-size: 16px !important; font-weight: normal; color: #000; }
.cont_fl_media.import_top_bl_i .poster .descr p span.diapazon_harkiv_bl { font-weight: normal;font-size: 16px; }

.cont_fl_media .poster{
  position:relative;
}
.cont_fl_media .descr{
  font-size:16px;
  -webkit-border-radius: 5px;
          border-radius: 5px;
  display:none;
  padding:10px;
  margin-top:0px;
  background:#fff;
  height:200px;
  -webkit-box-shadow: 0px -1px 4px 0px rgba(0,0,0,0.3);
  box-shadow: 0px -1px 4px 0px rgba(0,0,0,0.3);
  width: auto;
}
.cont_fl_media .poster:hover .descr{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;

  position: absolute;
  top: 3.5rem;
  z-index: 9999;
  padding: 5px;
  width: 250px;
  height: auto;
}
.cont_fl_media .poster:hover .descr:before{
  content: "";
  background-image: url(https://cdn.comfy.ua/media/x/img/Polygone.png);
  position: absolute;
  -webkit-background-size: contain;
          background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 22px;
  height: 10px;
  top: -10px;
}


.cont_fl_media .poster > img:hover{
  opacity: .7;
}
.cont_fl_media .poster h2 {
 margin-bottom: 10px;
 font-weight: 500;
}

.cont_vkluchet_uslugi { width: 100%; padding-bottom: 100px; }

.row_vkluchet_uslugi { width: 100%; height: 100%; max-width: 1225px; height: 513px; background: #F1F1F1; }
.row_vkluchet_uslugi .cont_flex_vkl_usluga  {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-webkit-box-align: center;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
	height: 100%;
}
.row_vkluchet_uslugi .cont_flex_vkl_usluga .ilem_bl_vkl {  }
.row_vkluchet_uslugi .cont_flex_vkl_usluga .ilem_bl_vkl.blLeftvkl {
	position: relative;
    height: 100%;
    width: 68%;
}

.bl_block_pos_4 {
	position: absolute;
	top: -15px;
	right: 8rem;
}
.bl_block_pos_3 {
	position: absolute;
	bottom: 0;
	right: 8rem;
	line-height: 0;
}

.row_vkluchet_uslugi .cont_flex_vkl_usluga .ilem_bl_vkl.blLeftvkl .content_bl_vkl {
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-left: 12rem;
}
.row_vkluchet_uslugi .cont_flex_vkl_usluga .ilem_bl_vkl.blLeftvkl .content_bl_vkl h2 {  margin-bottom: 25px; font-size: 26px; text-align: left; }
.row_vkluchet_uslugi .cont_flex_vkl_usluga .ilem_bl_vkl.blLeftvkl .content_bl_vkl ul.list_bl_vkl { padding-right: 15px; width: 100%; max-width: 635px; }
.row_vkluchet_uslugi .cont_flex_vkl_usluga .ilem_bl_vkl.blLeftvkl .content_bl_vkl ul.list_bl_vkl li { padding-left: 40px; font-size: 16px; font-weight: bold; text-align: left; position: relative; margin-bottom: 15px; }
.row_vkluchet_uslugi .cont_flex_vkl_usluga .ilem_bl_vkl.blLeftvkl .content_bl_vkl ul.list_bl_vkl li:last-child { margin-bottom: 0px; }
.row_vkluchet_uslugi .cont_flex_vkl_usluga .ilem_bl_vkl.blLeftvkl .content_bl_vkl ul.list_bl_vkl li:before {
	content: "";
	background-image: url(https://cdn.comfy.ua/media/x/img/1194866/12.png);
	background-repeat: no-repeat;
	-webkit-background-size: contain;
	        background-size: contain;
	position: absolute;
	left: 0;
	top: 0;
	width: 25px;
	height: 21px;
}

.row_vkluchet_uslugi .cont_flex_vkl_usluga .ilem_bl_vkl.blRightvkl { position: relative; width: 32%; }

.row_vkluchet_uslugi .cont_flex_vkl_usluga .ilem_bl_vkl.blRightvkl .img_pos_right_top {
	position: absolute;
    top: 2rem;
    right: -4rem;
}
.row_vkluchet_uslugi .cont_flex_vkl_usluga .ilem_bl_vkl.blRightvkl .img_pos_right_bottom {
	position: absolute;
    bottom: 2rem;
    right: -4rem;
}

.flex_bl_I {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-webkit-box-align: center;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
}
.flex_bl_I .ltem_fl_i {  }
.flex_bl_I .ltem_fl_i:nth-child(1) {
 -webkit-box-flex: 0;
 -webkit-flex: 0 1 auto;
     -ms-flex: 0 1 auto;
         flex: 0 1 auto;
        padding-right: 10px;
}
.flex_bl_I .ltem_fl_i:nth-child(2) {
	-webkit-box-flex: 2;
	-webkit-flex: 2 2 20px;
	    -ms-flex: 2 2 20px;
	        flex: 2 2 20px;
	height: 15px;
}



/* ***** cont_garantiy section 4 ***** */

.cont_garantiy { padding: 50px 15px 140px 65px; overflow: auto; }
.cont_garantiy .row_garantiy { max-width: 995px; width: 100%; display: block; margin: 0 auto; }

.cont_garantiy .row_garantiy .cont_bg_block_gradient { 
	position: relative;
	width: 950px;
	margin: 0 auto;
	height: 144px;
	background: -webkit-linear-gradient(359.62deg, #41B02A 60.17%, rgba(65, 176, 42, 0) 107.6%);
	background: -o-linear-gradient(359.62deg, #41B02A 60.17%, rgba(65, 176, 42, 0) 107.6%);
	background: linear-gradient(90.38deg, #41B02A 60.17%, rgba(65, 176, 42, 0) 107.6%);

}
.cont_garantiy .row_garantiy .cont_bg_block_gradient:after {
	content: "";
	background-image: url(https://cdn.comfy.ua/media/x/img/b1new.jpg);
	-webkit-background-size: contain;
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	right: 0;
	top: 0;
	width: 71px;
	height: 144px;
}
.cont_garantiy .row_garantiy .cont_bg_block_gradient .img_cont_star {
	position: absolute;
	left: -5rem;
	top: -4rem;
}
.cont_garantiy .row_garantiy .cont_bg_block_gradient p {
	font-size: 32px;
	color: #fff;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	height: 100%;
	line-height: 1.8;
	padding-left: 21rem;
}

.cont_markirovka_condic .row_markirovka_condic h2.glav_mar { font-size: 36px; font-weight: bold; text-align: center; margin-bottom: 50px; }


/* ********** cont_garantiy section 4 END ******** */

@media screen and (min-width: 320px) and (max-width: 480px) {
	.content_dovertes_nam .cont_flex_glav_dovr { -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; }
	.content_dovertes_nam .cont_flex_glav_dovr .item_dovr:nth-child(1) { display: none; }
	.content_dovertes_nam .bl_block_pos_2 { display: none; }
	.content_dovertes_nam .cont_flex_glav_dovr { z-index: 12; padding: 3rem 0 6rem 0; }
	
	.row_vkluchet_uslugi { height: auto; }
	.row_vkluchet_uslugi .cont_flex_vkl_usluga { -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; }
	.bl_block_pos_3 { display: none; }
	.bl_block_pos_4 { display: none; }
	.row_vkluchet_uslugi .cont_flex_vkl_usluga .ilem_bl_vkl.blLeftvkl .content_bl_vkl { padding-left: 0; padding: 15px; }
	.row_vkluchet_uslugi .cont_flex_vkl_usluga .ilem_bl_vkl.blLeftvkl { width: 100%; }
	.row_vkluchet_uslugi .cont_flex_vkl_usluga .ilem_bl_vkl.blRightvkl { width: 100%; }
	.row_vkluchet_uslugi .cont_flex_vkl_usluga .ilem_bl_vkl.blRightvkl .img_pos_right_top { position: relative;top: 0; right: 0; }
	.row_vkluchet_uslugi .cont_flex_vkl_usluga .ilem_bl_vkl.blRightvkl .img_pos_right_bottom { position: relative;bottom: 0; right: 0; }
	.cont_vkluchet_uslugi { padding-bottom: 0; }

	.cont_fl_media .poster:hover .descr { right: 0; }
	.cont_fl_media .poster:hover .descr:before {
		    background-position: right;
		    right: 0;
	}
	
	.cont_garantiy { padding: 0; }
	.cont_garantiy .row_garantiy { width: 100%; }
	.cont_garantiy .row_garantiy .cont_bg_block_gradient .img_cont_star { position: relative; left: 0; top: 0; margin: 0 auto; text-align: center; }
	.cont_garantiy .row_garantiy .cont_bg_block_gradient p { padding-left: 0; }
	.cont_garantiy .row_garantiy .cont_bg_block_gradient:after { width: 0; height: 0; }
	.cont_garantiy .row_garantiy .cont_bg_block_gradient { width: 100%; height: auto; padding: 15px; background: -webkit-linear-gradient(274.62deg, #41B02A 86.17%, rgba(65, 176, 42, 0) 107.6%); background: -o-linear-gradient(274.62deg, #41B02A 86.17%, rgba(65, 176, 42, 0) 107.6%); background: linear-gradient(175.38deg, #41B02A 86.17%, rgba(65, 176, 42, 0) 107.6%); }
		
	.content_dovertes_nam .cont_flex_glav_dovr .item_dovr .text_blR_flex { padding: 0rem 15px 15px 15px; }
}


@media screen and (min-width: 481px) and (max-width: 768px) {
	.content_dovertes_nam .cont_flex_glav_dovr .item_dovr:nth-child(1) img {
		margin: 0 auto;
    	display: block;
    	padding-right: 0;
    	padding: 15px;
	}

	.row_vkluchet_uslugi .cont_flex_vkl_usluga .ilem_bl_vkl.blLeftvkl .content_bl_vkl {
		padding-left: 2rem;
	}
	.row_vkluchet_uslugi { height: 380px; overflow: hidden; }
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
	.row_vkluchet_uslugi { overflow: hidden; }

}













